mixin footer(data)
  footer.footer&attributes(attributes)
    .footer__head.bg-primary.text-white: .container: .row
      .col-md-7.col-lg-6.col-xl-5: .footer__subs-text
        h5.mb-0 Подпишитесь на рассылку, чтобы первыми узнавать о новостях и акциях
      .col-md-5.col-lg-6.col-xl-7: form(action="#" method="POST").footer__form
        .d-flex
          input(name="email" type="email" required placeholder="Введите ваш E-mail")
          button(type="submit").btn.btn-white.btn-white--shadow-none.btn-submit
            span.d-none.d-lg-inline-block подписаться
    .container
      .row.pt-40.pb-30.pt-md-25.pb-md-50.pt-lg-35.pb-lg-80
        .col-2.d-none.d-md-block.align-self-center
          a(href="./").footer__logo: img(src="./img/logo.svg" alt="")
        .col-10.col-xl-8.d-none.d-md-block.align-self-center
          ul.footer__menu
            li: a(href="#") Продукция
            li: a(href="#") О бренде
            li: a(href="#") Производство
            li: a(href="#") Рецепты
            li: a(href="#") Контакты
        .col-md-6.col-xl-2.order-1.order-xl-0.footer__last.align-self-center.text-center.text-md-left: a(href="javascript:;"
          data-fancybox data-src="#form-feedback" data-touch="false").btn.btn-white.footer__call Обратная связь
        .col-md-6.col-xl-4.offset-xl-2
          .footer__phone
            .p-xs.p-secondary.font-secondary.footer__section-link По вопросам качества
            a(href="tel:88003332478").footer__phone.h1 8 800 333 24 78 
        .col-md-6.col-xl-3.order-2.order-md-0
          .footer__contacts
            .p-xs.p-secondary.font-secondary.footer__section-link Физический адрес:
            .p-md.
              192236, г. Санкт-Петербург,<br> 
              ул. Софийская, дом 8, корпус 1, строение 4,<br> 
              помещение 14-Н, офис 7.07.
        .col-md-6.col-xl-2.offset-xl-1.order-2.order-xl-0.footer__last
          .footer__social
            a(href="#" target="_blank").btn.btn-soc.mr-10
              <svg width="16" height="10" viewBox="0 0 16 10" fill="none">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M15.623 0.66C15.743 0.288 15.623 0.0170002 15.098 0.0170002H13.353C12.913 0.0170002 12.709 0.254 12.59 0.508C12.59 0.508 11.692 2.678 10.438 4.084C10.032 4.49 9.845 4.626 9.625 4.626C9.506 4.626 9.354 4.49 9.354 4.118V0.644C9.354 0.204 9.218 0 8.845 0H6.1C5.83 0 5.66 0.203 5.66 0.407C5.66 0.83 6.287 0.932 6.354 2.118V4.694C6.354 5.253 6.253 5.354 6.032 5.354C5.439 5.354 3.999 3.169 3.135 0.678C2.965 0.186 2.796 0 2.355 0H0.593C0.0849999 0 0 0.237 0 0.491C0 0.949 0.593 3.253 2.762 6.304C4.202 8.388 6.252 9.506 8.1 9.506C9.218 9.506 9.354 9.252 9.354 8.828V7.253C9.354 6.744 9.455 6.659 9.811 6.659C10.065 6.659 10.523 6.795 11.557 7.795C12.743 8.981 12.947 9.523 13.607 9.523H15.352C15.861 9.523 16.098 9.269 15.962 8.778C15.81 8.286 15.234 7.575 14.488 6.728C14.081 6.253 13.471 5.728 13.285 5.473C13.031 5.134 13.099 4.999 13.285 4.693C13.268 4.693 15.403 1.677 15.623 0.66Z" fill="currentColor"/>
              </svg>
            a(href="#" target="_blank").btn.btn-soc.mr-10
              <svg width="9" height="16" viewBox="0 0 9 16" fill="none">
              <path fill-rule="evenodd" clip-rule="evenodd" d="M5.423 16.0002V8.70219H7.887L8.256 5.85719H5.424V4.04219C5.424 3.21819 5.654 2.65719 6.841 2.65719H8.356V0.111194C7.62257 0.0340249 6.88547 -0.00303038 6.148 0.000193542C3.965 0.000193542 2.47 1.32619 2.47 3.76019V5.85719H0V8.70219H2.47V16.0002H5.423Z" fill="currentColor"/>
              </svg>
            a(href="#" target="_blank").btn.btn-soc.mr-10
              <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
              <rect width="16" height="16" rx="4" fill="currentColor"/>
              <circle cx="8" cy="8" r="4" fill="white"/>
              <circle cx="13" cy="3" r="1" fill="white"/>
              </svg>
      .footer__bottom.p-xs.p-secondary.text-center: .row
        .col-md-auto.footer__copyright 2020 © Долюбово
        .col-md-auto.mr-auto.footer__policy: a(href="#").text-secondary Политика обработки персональных данных
        .col-md-auto.footer__studio Создание и поддержка - <a href="#" target="_blank">INDEX</a>
  .d-none: form#form-feedback.popup-form.needs-validation(method="POST" action="#" novalidate)
    h1.text-center Обратная связь
    .row
      .col-lg-6
        .form-group
          input.section-form__input.form-control(name="name" id="modal-name" type="text" required)
          label.section-form__label(for="modal-name") Имя
          .invalid-feedback Обязательное поле
      .col-lg-6
        .form-group
          input.section-form__input.form-control(name="tel" id="modal-tel" type="tel" required)
          label.section-form__label(for="modal-tel") Номер телефона
          .invalid-feedback Обязательное поле
      .col-lg-6
        .form-group
          input.section-form__input.form-control(name="email" id="modal-email" type="email" required)
          label.section-form__label(for="modal-email") Email
          .invalid-feedback Обязательное поле
      .col-lg-6
        .form-group: .select-custom
          select.js-select2-default
            option() Тема обращения
            option() Тема обращения 2
            option() Тема обращения 3
            option() Тема обращения 4
            option() Тема обращения 5
            option() Тема обращения 6
            option() Тема обращения 7
      .col-12.pb-30
        textarea.form-control(name="msg" required placeholder="Ваше сообщение")
      .col-12.text-center
        button(type="submit").btn.btn-primary Отправить вопрос
      .section-form__terms.col-12.text-center.pt-20
        | Нажимая кнопку «Отправить вопрос», вы даете согласие на 
        a(href="#") обработку своих персональных данных          
